@charset "UTF-8";

@FONT-FACE {
    font-family: SCRIPTIN;
    src: url(../fontes/SCRIPTIN.ttf);
}
@FONT-FACE {
    font-family: ARIBLK;
    src: url(../fontes/ARIBLK.TTF);
}

h2{
    display: none;
}
span.trans{
    font-family: ARIBLK ;
}
span.parency{
    font-family: SCRIPTIN ;
}
span.logistica{
    color: dimgray;
    font-size: 30px;
    position: absolute;
    top: 158px;
    left: 88px;
    font-family: Arial;
    letter-spacing: 15px;
}

body{
    background-color: #c1c1c1;
    padding: 0px;
    width: 1064px;
    margin: 0 auto 0;
}

figure.logo figcaption{
    display: none;        
}
header.cabecalho{
    display: block;
    min-height: 258px;
    width: 1061px;
    background-color: white;
    padding: 0;
    margin: 2px auto ;
    border: 1px solid black;
    border-radius: 5px;

}

figure.logo{
    position: relative;
    top: 15px;
    left: 20px;
    float: left;
    margin: 0 0 0 30px;
}

img.logoConfig{
    width: 195px ;
    height: 224px;
}
div.fantasia{
    position: relative;
    margin: -5px;
    padding-left: 70px;
    float: left;
    top: 1px;

}
div.slogan h2{
    display: block;
}
div.slogan{
    clear: both;
    position: relative;
    float: right;
    padding-right: 30px;
    border-bottom: 50px;
    margin: 1px auto 0;

}
header h1{
    margin: 0px;
    color: darkred;
    font-size: 80px;
}
header h2{
    margin: 0px;
    font-family: 'Merriweather', serif;
    font-size: 20px;
}

.menu{
    display: block;
    width: 1061px;
    height: 80px;
    background-color: white;
    padding: 0px;
    border: solid black 1px;
    margin-top: 5px;
    margin-bottom: 5px;
    border-radius: 5px;
}
.menu ul{
    text-transform: uppercase;
    list-style: none;
    padding: 2px;
    float: right;
    margin: 0px;
}
.menu ul li{
    display: inline-block;
    position: relative;
    background-color: maroon;
    color: white;    
	font-weight: 900;
    margin: 10px;
    box-shadow: 2px 2px 10px black;
    border-radius: 5px;
    min-width: 150px ;   
    text-align: center;
}
/*SUBMENU EM PORTAL*/
.menu ul li ul {	
	position: absolute;
	padding: 0;		
	background-color: white;
	border-radius: 5px;
	
	display: none;
}

.menu ul li ul li{
	border: 0;
	padding: 0;	
}
.menu li:hover ul{
	display:block;
	transition: background-color 1s;
}
.menu li ul li a{
	font-size: 14px;
}

.menu ul li a{  
    display: block;
    text-decoration:none;
    font-size: 22px;
    color: honeydew;
    font-family: 'Opens sans';  
    width:80%;
    height:99%;   
    border-radius: 5px;
    padding: 15px;   
	
}
.menu li a:hover{
    color: darkred;
}
/*Configuração do evento ao mouse passar sobre o componente*/
.menu li:hover  {
    background-color: honeydew;
    transition: background-color 1s;
}


section {
    width: 639px;
    background-color: white;
    border: solid black 1px;
    float: left;
    margin: 0 0 5px 0;
    border-radius: 5px;
    min-height: 430px; 
    text-indent: 50px;
    font-family: 'Open Sans';
    font-size: 17px;   
    text-align: justify;
    line-height: 157%;
}

.slider{   
    float: right;
    width: 405px;    
    background-color: #ffffff;
    border: solid black 1px;
    border-radius: 5px;   
    padding-right: 1px;  
   
}
aside{
    padding-top: 50px;
    min-height: 430px;
}
aside.slider figure{
    margin-left: auto;
    margin-right: auto;
    display: none;
    border-radius: 5px; 
}

aside.slider button{
    display: none !important;
  
}

footer{    
    clear: both;
    display: block;
    background-color: white;
    text-align: center;    
    font-family: 'Abel';
    border: solid black 1px;
    border-radius: 5px;    
}

footer table{
    position: relative;
    margin: 1px auto 0;
    margin-top: 15px;
    margin-bottom: 15px;
}

footer table th{
    padding: 10px;
}